Bug 85807 - French comment misspelled in gnome-gdmphotosetup.desktop
French comment misspelled in gnome-gdmphotosetup.desktop
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: MoveUpstream, Triaged
Depends On:
  Show dependency treegraph
Reported: 2003-03-07 18:28 EST by Pierre Sarrazin
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 21:15:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2003-03-07 18:28:00 EST
Description of problem:
The French comment in gnome-gdmphotosetup.desktop says this:

Change l'image qui sera affiché dans le navigateur de figures GDM (gestionnaire
de connexion)

The word "affiché" needs to be changed to "affichée".

Also, there should be "de" before "GDM".  The way it is now,
it reads like GDM *is* a face browser, but we are actually
talking about the face browser *of* GDM.

Version-Release number of selected component (if applicable):
Comment 1 Ray Strode [halfline] 2004-11-04 21:15:53 EST
This looks like it's already been fixed. Closing...

Note You need to log in before you can comment on or make changes to this bug.